.usuario-fonte-10 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}

.usuario-fonte-11 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.usuario-fonte-12 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.usuario-fonte-13 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
}

.usuario-fonte-14 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.usuario-fonte-18 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}



.usuario-link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066CC;
}.usuari-textarea {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	width: 100%;
	border: 1px solid #666666;
}



.input-indique {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 15px;
	width: 300px;
	border: 1px solid #999999;
}
.text-indique {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 298px;
	height: 70px;
	border: 1px solid #999999;
}
.fonte-indique {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.fonte-login {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.comentario_data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	text-align: right;
}
.comentario_autor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b5998;
	text-decoration: none;
}
.comentario_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
